@charset "utf-8";
/* フリーページ共通スタイル */
.free_page{
	line-height:1.4;
	padding:1.5em 7em;
}
.free_page h1{margin:3em 0 1em;}
.free_page h1 img{display:block;}
.free_page a{color:#f2e0aa;}
.free_page table{
	border-collapse:collapse;
	margin:0.4em auto;
}
.free_page th,td{
	border:1px solid #463e2a;
	padding:0.8em 0.8em 0.8em 0.6em;
}
.free_page th{
	background-color:#100500;
	background-color:rgba(16,8,0,0.5);
	white-space:nowrap;
}
.free_page td{
	background-color:#2e2616;
	background-color:rgba(46,38,22,0.8);
	text-align:left;
	width:70%;
}
.free_page .tri_cols{
	display:inline-block;
	margin:0 1.4%;
	width:30%;
}
/* 会社概要 */
.company h2{
	color:#f2e0aa;
	background:transparent url(../img/na/pc/common/marker.gif) no-repeat left center;
	background-size:3px 5px;
	padding:0.8em 14px 0.8em 14px;
}
.company table{width:80%;}
.company th{
	text-align:right;
	width:30%;
}
.company td{
	text-align:left;
	width:70%;
}
/* サイトについて,個人情報の取り扱い */
.about h2,
.privacy h2{
	background:transparent url(../img/na/pc/common/marker.gif) no-repeat left center;
	background-size:3px 5px;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
	color:#f2e0aa;
	margin:1.6em 0 1em;
	padding:0.8em 14px 0.8em 14px;
	width:100%;
}
.about p,
.privacy p,{
	padding:0 2em;
}
.privacy ol.ordered{
	list-style-type: decimal;
	margin:0.8em 5em;
}
.privacy ol.ordered li{
	padding:0.1em 0;
}
/* 問い合わせ */
.contact ul{margin:0.4em 0;}
.contact ul li{
	background:transparent url(../img/na/pc/common/marker.gif) no-repeat left center;
	background-size:3px 5px;
	padding:0.8em 14px 0.8em 14px;
}
/* PR */
.pr #pr_wrapper{
	margin:0 auto;
	width:760px;
}
/*PR menu*/
.pr ul.archives{
	display:inline-block;
	vertical-align:top;
}

.pr li,.pr li a{
	width:200px;
	height:30px;
	float:left;
}
	
.pr li.archives_title{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -500px;
	text-indent:-9999px;
	}

/*PR menu2015*/	
.pr li.archives_2015 a{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -530px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2015 a:hover,
.pr li.archives_2015_now{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -830px;
	text-indent:-9999px;
	display:block;
	}
	
/*PR menu2014*/	
.pr li.archives_2014 a{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -560px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2014 a:hover,
.pr li.archives_2014_now{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -860px;
	text-indent:-9999px;
	display:block;
	}
	
	/*PR menu2013*/	
.pr li.archives_2013 a{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -590px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2013 a:hover,
.pr li.archives_2013_now{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -890px;
	text-indent:-9999px;
	display:block;
	}
	
/*PR menu2012*/	
.pr li.archives_2012 a{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -620px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2012 a:hover,
.pr li.archives_2012_now{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -920px;
	text-indent:-9999px;
	display:block;
	}
	
/*PR menu2011*/
.pr li.archives_2011 a{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -650px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2011 a:hover,
.pr li.archives_2011_now{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -950px;
	text-indent:-9999px;
	display:block;
	}
	
/*PR menu2010*/
.pr li.archives_2010 a{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -680px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2010 a:hover,
.pr li.archives_2010_now{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -980px;
	text-indent:-9999px;
	display:block;
	}

/*PR menu2009*/
.pr li.archives_2009 a{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -710px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2009 a:hover,
.pr li.archives_2009_now{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -1010px;
	text-indent:-9999px;
	display:block;
	}
	

/*PR menu2008*/
.pr li.archives_2008 a{	
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -740px;
	text-indent:-9999px;
	display:block;
	}
	
.pr li.archives_2008 a:hover,
.pr li.archives_2008_now{	
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -1040px;
	text-indent:-9999px;
	display:block;
	}
	
	
.leftmenu{
	float:left;
	width:200px;
	margin-top: 0;
	margin-right: 45px;
	margin-bottom: 0;
	margin-left: 0px;
}
	
.right_contents{
	float:right;
	width:510px;
}

.individual{
	background-image: url(../img/na/pc/free/pr/bg_line.png);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	padding-bottom: 10px;
	margin-bottom: 20px;
	}

h3.media_title{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: -100px 0px;
	height: 32px;
	padding-left: 70px;
	margin-bottom: 5px;
		}
		
h3.media_title p{
	float:left;
}

/*媒体名アイコン*/
.individual .magazine{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	text-indent:-9999px;
	height: 18px;
	width: 47px;
	padding-top:10px;
}
.individual .website{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -95px;
	text-indent:-9999px;
	height: 18px;
	width: 47px;
	padding-top:10px;
		}

.individual .tv{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -195px;
	text-indent:-9999px;
	height: 18px;
	width: 47px;
	padding-top:10px;	
	}

.individual .event{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -295px;
	text-indent:-9999px;
	height: 18px;
	width: 47px;
	padding-top:10px;	
	}
	
.individual .newspaper{
	background-image: url(../img/na/pc/free/pr/promotion_images_bg.png);
	background-repeat: no-repeat;
	background-position: 0px -395px;
	text-indent:-9999px;
	height: 18px;
	width: 47px;
	padding-top:10px;	
	}

.individual .media_name{
	font-size:12px;
	font-weight: bold;
	padding-left:10px;
	padding-top:10px;
	color: #fff;

}

.individual p{
	color: #e6e4dd;
}
